package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenequeryprocess;
import com.qsoft.rs.sincoar.dto.TgenequeryprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenequeryprocessMapper {

    TgenequeryprocessMapper INSTANCE = Mappers.getMapper(TgenequeryprocessMapper.class);

    Tgenequeryprocess getEntidad(TgenequeryprocessDTO tgenequeryprocess);

    TgenequeryprocessDTO getDto(Tgenequeryprocess tgenequeryprocess);

}